
ion-title {
    text-align: center;
    margin-top: 12px;
}
ion-buttons {
    margin-top: 10px;
    position: absolute;
}






.half {
    width: 30%;
    float: left;
    margin-left: 10%;
    margin-top: 10% !important;
}

ion-content {
    width: 100%;
    height: 1000px;
    margin: 0 auto;
    text-align: center;
    margin-top: 5em;
}

ion-content * {
    margin-top: 20px;
}

ion-button {
    margin-top: 8% !important;
}

img {
    margin: 0 auto;
    width: 100px;
    height: 100px;
}

.message {
    text-align: right;
    color: red;
    text-decoration: none;
}


.tick {
    width: 20px;
    height: 20px;
    margin-left: 10px;
    margin-top: 10px;
    
}